libglom-1.26 1.28.5

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - l -

- LayoutGroup() : Glom::LayoutGroup
- LayoutItem() : Glom::LayoutItem
- LayoutItem_Button() : Glom::LayoutItem_Button
- LayoutItem_CalendarPortal() : Glom::LayoutItem_CalendarPortal
- LayoutItem_Field() : Glom::LayoutItem_Field
- LayoutItem_FieldSummary() : Glom::LayoutItem_FieldSummary
- LayoutItem_Footer() : Glom::LayoutItem_Footer
- LayoutItem_GroupBy() : Glom::LayoutItem_GroupBy
- LayoutItem_Header() : Glom::LayoutItem_Header
- LayoutItem_Image() : Glom::LayoutItem_Image
- LayoutItem_Line() : Glom::LayoutItem_Line
- LayoutItem_Notebook() : Glom::LayoutItem_Notebook
- LayoutItem_Placeholder() : Glom::LayoutItem_Placeholder
- LayoutItem_Portal() : Glom::LayoutItem_Portal
- LayoutItem_Summary() : Glom::LayoutItem_Summary
- LayoutItem_Text() : Glom::LayoutItem_Text
- LayoutItem_VerticalGroup() : Glom::LayoutItem_VerticalGroup
- LayoutItem_WithFormatting() : Glom::LayoutItem_WithFormatting
- load() : Glom::Document , GlomBakery::Document
- load_after() : GlomBakery::Document , GlomBakery::Document_XML
- load_from_data() : GlomBakery::Document
- load_from_document() : GlomBakery::View_Composite< T_Document > , GlomBakery::ViewBase